lua-websockets

Websockets for Lua

$ luarocks install lua-websockets

Provides sync and async clients and servers for copas and lua-ev.

Versions

scm-1dev10 years ago121 downloads
v2.2-18 years ago14,024 downloads
v2.1-110 years ago2,574 downloads
v2.0-110 years ago99 downloads
v1.0-110 years ago86 downloads

Dependencies

lua >= 5.1

Dependency for

colyseus, cosy-client, litcord, Loowy, lua-jet, mocka

Manifests